Bug 235612 - devel/py-envisage: Update to 4.7.1
Summary: devel/py-envisage: Update to 4.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-08 21:01 UTC by vladimir.chukharev
Modified: 2019-02-10 21:08 UTC (History)
0 users

See Also:


Attachments
Patch (917 bytes, patch)
2019-02-08 21:01 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vladimir.chukharev 2019-02-08 21:01:02 UTC
Created attachment 201855 [details]
Patch

Update devel/py-envisage from 4.7.0 to 4.7.1.
Comment 1 commit-hook freebsd_committer 2019-02-10 21:07:35 UTC
A commit references this bug:

Author: swills
Date: Sun Feb 10 21:07:26 UTC 2019
New revision: 492645
URL: https://svnweb.freebsd.org/changeset/ports/492645

Log:
  devel/py-envisage: update to 4.7.1

  PR:		235612
  Submitted by:	vladimir.chukharev@gmail.com (maintainer)

Changes:
  head/devel/py-envisage/Makefile
  head/devel/py-envisage/distinfo
Comment 2 Steve Wills freebsd_committer 2019-02-10 21:08:23 UTC
Committed, thanks!